Budbux - iOS - Bug #1049

Proper validation in DOB
05/30/2019 05:24 AM - Rakesh Shrestha

Status: Verified Start date: 05/30/2019
Priority: Normal Due date:

Assignee: Rakesh Shrestha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Do a proper validation for Month field in DOB.

History

#1 - 05/30/2019 06:24 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/03/2019 04:17 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/03/2019 04:17 AM - Anonymous

- Assignee changed from Anonymous to Rakesh Shrestha

#4 - 06/04/2019 04:12 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
